<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://thelongdark.darksciencelabs.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AFandomMobile.css</id>
	<title>MediaWiki:FandomMobile.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://thelongdark.darksciencelabs.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AFandomMobile.css"/>
	<link rel="alternate" type="text/html" href="https://thelongdark.darksciencelabs.com/index.php?title=MediaWiki:FandomMobile.css&amp;action=history"/>
	<updated>2026-04-22T01:11:09Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://thelongdark.darksciencelabs.com/index.php?title=MediaWiki:FandomMobile.css&amp;diff=14155&amp;oldid=prev</id>
		<title>imported&gt;Aescopalus: Undo revision 50427 by Aescopalus (talk)</title>
		<link rel="alternate" type="text/html" href="https://thelongdark.darksciencelabs.com/index.php?title=MediaWiki:FandomMobile.css&amp;diff=14155&amp;oldid=prev"/>
		<updated>2023-07-10T03:44:38Z</updated>

		<summary type="html">&lt;p&gt;Undo revision 50427 by &lt;a href=&quot;/index.php/Special:Contributions/Aescopalus&quot; title=&quot;Special:Contributions/Aescopalus&quot;&gt;Aescopalus&lt;/a&gt; (&lt;a href=&quot;/index.php?title=User_talk:Aescopalus&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;User talk:Aescopalus (page does not exist)&quot;&gt;talk&lt;/a&gt;)&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the mobile site */&lt;br /&gt;
.update-type {&lt;br /&gt;
    color: white;&lt;br /&gt;
    background: #3ea6e6;&lt;br /&gt;
    font-size: 80%;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    text-transform: uppercase;&lt;br /&gt;
    border-radius: 3px;&lt;br /&gt;
    padding: 2px 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.update-type.update {&lt;br /&gt;
	background:#3ea6e6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.update-type.hotfix {&lt;br /&gt;
	background:#ee4231;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Table column alignment classes */&lt;br /&gt;
.format-material th:nth-child(-n + 12) { display: none;}&lt;br /&gt;
.format-material td:nth-child(-n + 12) { display: none;}&lt;/div&gt;</summary>
		<author><name>imported&gt;Aescopalus</name></author>
	</entry>
</feed>